package com.palacesun.masking.vo.masking;

import java.util.List;

public class MaskingRootBean {
   private String datasystemid;
   private String dbip;
   private String dbport;
   private String dbservername;
   private String schema;
   private List<MaskingTableInfo> tableInfo;
   private List<String> userIdList;

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDbip(String dbip) {
      this.dbip = dbip;
   }

   public String getDbip() {
      return this.dbip;
   }

   public void setDbport(String dbport) {
      this.dbport = dbport;
   }

   public String getDbport() {
      return this.dbport;
   }

   public void setDbservername(String dbservername) {
      this.dbservername = dbservername;
   }

   public String getDbservername() {
      return this.dbservername;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public String getSchema() {
      return this.schema;
   }

   public List<MaskingTableInfo> getTableInfo() {
      return this.tableInfo;
   }

   public void setTableInfo(List<MaskingTableInfo> tableInfo) {
      this.tableInfo = tableInfo;
   }

   public List<String> getUserIdList() {
      return this.userIdList;
   }

   public void setUserIdList(List<String> userIdList) {
      this.userIdList = userIdList;
   }
}
